.profile-control-buttons-container {
    margin: 0;
    padding: 0;
    position: absolute;
    white-space: nowrap;
}

.profile-control-button-block {
    .dropdown-menu {
        font-size: 16px;
        box-shadow: 0px 0px 10px 3px rgba(0, 0, 0, 0.15);
        background: @white;
        border: none;
        border-radius: 2px;
        
        .dropdown-item {
            white-space: normal;
            padding: 0.25rem 1rem;
            line-height: 24px;
            
            &:hover {
                background-color: @gray_light2;
            }
        }
    }
}

.profile-control-button, .profile-control-text-button {
    background: rgb(10,132,255);
    border: none;
    border-radius: 50%;
    box-shadow: 0px 0px 10px -1px rgba(0, 0, 0, 0.15);
    font-size: 12px;
    color: @white;
    width: 30px;
    height: 30px; 
    padding: 0px;
    text-align: center;
}

.profile-control-text-button {
    border-radius: 15px;
    width: auto;
    padding: 0 0.5rem;
}


.profile-control-button:hover {
    background: @blue_dark;
}